.u-section-1 .u-sheet-1 {
  min-height: 219px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 524px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 42px;
}

.u-section-2 .u-image-1 {
  min-height: 407px;
  background-image: url("images/change-hair-salon-exterior-south-road-sheffield.jpg.png");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 57px;
}

.u-section-2 .u-text-1 {
  margin: 41px 3px 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 42px auto 0 0;
  padding: 10px 59px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-image-1 {
    min-height: 336px;
    background-position: 40.41% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-2 .u-image-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-image-1 {
    min-height: 243px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1428px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 78px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 1042px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 30px 0;
}

.u-section-3 .u-image-1 {
  width: 186px;
  height: 186px;
  background-image: url("images/sheffield-city-skyline-view.jpg.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 282px;
  min-height: 318px;
  margin: -186px 0 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 19px 18px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 43px 0 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-3 .u-social-icons-1 {
  height: 44px;
  width: 44px;
  min-width: 108px;
  margin: -114px auto 70px 71px;
}

.u-section-3 .u-container-layout-3 {
  padding: 21px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 186px;
  height: 186px;
  background-image: url("images/sheffield-botanical-gardens-glasshouse.jpg.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-3 .u-group-2 {
  width: 282px;
  min-height: 318px;
  margin: -186px 0 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 19px 18px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  filter: none;
  margin: 43px 0 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-3 .u-social-icons-2 {
  height: 44px;
  width: 44px;
  min-width: 108px;
  margin: -114px auto 70px 71px;
}

.u-section-3 .u-container-layout-5 {
  padding: 21px 30px 0;
}

.u-section-3 .u-image-3 {
  width: 186px;
  height: 186px;
  background-image: url("images/sheffield-landmark-building-city-centre.jpg.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-3 .u-group-3 {
  width: 282px;
  min-height: 318px;
  margin: -186px 0 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 19px 18px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  filter: none;
  margin: 43px 0 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-3 .u-social-icons-3 {
  height: 44px;
  width: 44px;
  min-width: 108px;
  margin: -114px auto 70px 71px;
}

.u-section-3 .u-container-layout-7 {
  padding: 21px 30px 0;
}

.u-section-3 .u-image-4 {
  width: 186px;
  height: 186px;
  background-image: url("images/sheffield-town-hall-peace-gardens.jpg.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-3 .u-group-4 {
  width: 282px;
  min-height: 318px;
  margin: -186px 0 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: 19px 18px 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  filter: none;
  margin: 43px 0 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-3 .u-social-icons-4 {
  height: 44px;
  width: 44px;
  min-width: 108px;
  margin: -114px auto 70px 71px;
}

.u-section-3 .u-container-layout-9 {
  padding: 21px 30px 0;
}

.u-section-3 .u-image-5 {
  width: 186px;
  height: 186px;
  background-image: url("images/sheffield-crucible-theatre-city-centre.jpg.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-3 .u-group-5 {
  width: 282px;
  min-height: 318px;
  margin: -186px 0 0 auto;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: 19px 18px 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  filter: none;
  margin: 43px 0 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-3 .u-social-icons-5 {
  height: 44px;
  width: 44px;
  min-width: 108px;
  margin: -114px auto 70px 71px;
}

.u-section-3 .u-container-layout-11 {
  padding: 21px 30px 0;
}

.u-section-3 .u-image-6 {
  width: 186px;
  height: 186px;
  background-image: url("images/sheffield-city-centre-architecture.jpg.jpeg");
  background-position: 50% 50%;
  margin: 9px auto 0 0;
}

.u-section-3 .u-group-6 {
  width: 282px;
  min-height: 318px;
  margin: -186px 0 0 auto;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  margin: 19px 18px 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.5rem;
  text-transform: none;
  font-weight: 700;
  font-family: Raleway, sans-serif;
  margin: 19px auto 0;
}

.u-section-3 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  filter: none;
  margin: 43px 0 0 auto;
  padding: 10px 41px 10px 40px;
}

.u-section-3 .u-social-icons-6 {
  height: 44px;
  width: 44px;
  min-width: 108px;
  margin: -114px auto 70px 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 77px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 49px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1104px;
    grid-gap: 30px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -187px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-3 {
    width: 174px;
    margin-top: 50px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 57px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: -102px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -187px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-5 {
    width: 174px;
    margin-top: 50px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 57px;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: -102px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -187px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-7 {
    width: 174px;
    margin-top: 50px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 57px;
  }

  .u-section-3 .u-social-icons-3 {
    margin-top: -102px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-image-4 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-4 {
    margin-top: -187px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-9 {
    width: 174px;
    margin-top: 50px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 57px;
  }

  .u-section-3 .u-social-icons-4 {
    margin-top: -102px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-5 {
    margin-top: -187px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-11 {
    width: 174px;
    margin-top: 50px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 57px;
  }

  .u-section-3 .u-social-icons-5 {
    margin-top: -102px;
    margin-bottom: 0;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 10px;
  }

  .u-section-3 .u-group-6 {
    margin-top: -187px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 27px;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-text-13 {
    width: 174px;
    margin-top: 50px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 57px;
  }

  .u-section-3 .u-social-icons-6 {
    margin-top: -102px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    width: 110px;
    height: 110px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -111px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: -106px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    width: 110px;
    height: 110px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -111px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: -106px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 110px;
    height: 110px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -111px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-3 {
    margin-top: -106px;
    margin-left: auto;
  }

  .u-section-3 .u-image-4 {
    width: 110px;
    height: 110px;
  }

  .u-section-3 .u-group-4 {
    margin-top: -111px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-4 {
    margin-top: -106px;
    margin-left: auto;
  }

  .u-section-3 .u-image-5 {
    width: 110px;
    height: 110px;
  }

  .u-section-3 .u-group-5 {
    margin-top: -111px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-5 {
    margin-top: -106px;
    margin-left: auto;
  }

  .u-section-3 .u-image-6 {
    width: 110px;
    height: 110px;
  }

  .u-section-3 .u-group-6 {
    margin-top: -111px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 23px;
    margin-right: 10px;
    margin-left: 101px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-social-icons-6 {
    margin-top: -106px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-group-1 {
    margin-top: -93px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-2 {
    width: 171px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    margin-left: 8px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: -44px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: -93px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-4 {
    width: 171px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 21px;
    margin-left: 8px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: -44px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-group-3 {
    margin-top: -93px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-6 {
    width: 171px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 21px;
    margin-left: 8px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-social-icons-3 {
    margin-top: -44px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-group-4 {
    margin-top: -93px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-8 {
    width: 171px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-9 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 21px;
    margin-left: 8px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-social-icons-4 {
    margin-top: -44px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-5 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-group-5 {
    margin-top: -93px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-10 {
    width: 171px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-11 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-top: 21px;
    margin-left: 8px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-social-icons-5 {
    margin-top: -44px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-6 {
    margin-top: 4px;
    margin-left: auto;
  }

  .u-section-3 .u-group-6 {
    margin-top: -93px;
    margin-right: -27px;
  }

  .u-section-3 .u-text-12 {
    width: 171px;
    margin-top: 94px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-13 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-6 {
    margin-top: 21px;
    margin-left: 8px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .u-section-3 .u-social-icons-6 {
    margin-top: -44px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2282px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 38px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 2124px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-1 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: -64px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-2 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-2 {
    margin-top: -64px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-3 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-3 {
    margin-top: -64px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-4 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-4 {
    margin-top: -64px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-5 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-5 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-5 {
    margin-top: -64px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 28px;
    padding-right: 28px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-6 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-6 {
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-6 {
    margin-top: -64px;
  }
}